App\Entity\Style:
    style_1:
        name: <word()>
        type: 'music'
    style_2:
        name: <word()>
        type: 'music'
    style_3:
        name: <word()>
        type: 'book'
    style_4:
        name: <word()>
        type: 'book'
    style_5:
        name: <word()>
        type: 'game'
    style_6:
        name: <word()>
        type: 'game'
